      <ul class="list-group">
        <app-post-list-item [title]='title' [created_at]='created_at'
                            [content]='content' [loveit]='loveit' [dontloveit]='dontloveit' >
        </app-post-list-item>
      </ul>









